<?php
/**
*
* @package Ban Hammer
* Russian translation by HD321kbps
* @copyright (c) 2015 phpBB Modders <https://phpbbmodders.net/>
* @author Jari Kanerva <jari@tumba25.net>
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'BANNED_ERROR'		=> 'Есть несколько ошибок, они не позволяют забанить пользователя',
	'BANNED_SUCCESS'	=> 'Этот пользователь успешно забанен.',

	'ERROR_BAN_EMAIL'	=> 'Бан по Email адресу не удался.',
	'ERROR_BAN_IP'		=> 'Бан по IP-адресу не удался.',
	'ERROR_BAN_USER'	=> 'Забанить пользователя не удалось.',
	'ERROR_DEL_POSTS'	=> 'Удалить сообщения пользователя не удалось.',
	'ERROR_MOVE_GROUP'	=> 'Перемещение пользователя к выбранную группу не удалось.',
	'ERROR_SFS'			=> 'Stop Forum Spam',

	'BH_BAN_EMAIL'			=> 'Забанить Email адрес этого пользователя',
	'BH_BAN_GIVE_REASON'	=> 'Причина бана, показываемая забанненому пользователю',
	'BH_BAN_IP'				=> 'Забанить IP-адрес этого пользователя',
	'BH_BAN_IP_EXPLAIN'		=> '<strong>Будьте осторожны с этим.</strong> Большинство пользователей имеют динамические IP-адреса, им нужно только перезагрузить свой маршрутизатор/модем, чтобы получить новый IP-адрес. На следующий день забаненый IP-адрес может быть назначен пользователю, который находится на вашем форуме. Спамеры, также используют интернет-анонимность прокси или сеть Tor, поэтому бан по IP-адресу не так эффективен.',
	'BH_BAN_REASON'			=> 'Причина бана',
	'BH_BAN_USER'			=> 'Забанить этого пользователя',
	'BH_BANNED'				=> 'Этот пользователь забанен',

	'BH_DEL_AVATAR'		=> 'Удалять аватар у пользователя',
	'BH_DEL_PRIVMSGS'	=> 'Удалять личные сообщения пользователя',
	'BH_DEL_POSTS'		=> 'Удалять сообщения пользователя',
	'BH_DEL_PROFILE'	=> 'Удалять дополнительные поля в профиле пользователя',
	'BH_DEL_SIGNATURE'	=> 'Удалять подпись пользователя',

	'BH_MOVE_GROUP'	=> 'Переместить этого пользователя в группу: &quot;%s&quot;', // %s это название группы

	'BH_REASON'		=> 'Причина бана: &quot;%s&quot;', // %s это причина
	'BH_REASON_USER'	=> 'Причина бана, показываемая забанненому пользователю: &quot;%s&quot;', // %s это причина

	'BH_SUBMIT_SFS'	=> 'Отправить в сервис Stop Forum Spam',

	'BH_THIS_USER'	=> 'Забанить через Банхаммер',

	'SFS_REPORT'	=> 'Сообщить об этом пользователе в Stop Forum Spam',
	'SURE_BAN'		=> 'Вы уверены, что хотите забанить <strong>%s</strong>?', // %s это имя пользователя.

	'THIS_WILL'	=> '<strong>Итого</strong>',
));
