<?php
/**
*
* @package Ban Hammer
* Russian translation by HD321kbps
* @copyright (c) 2015 phpBB Modders <https://phpbbmodders.net/>
* @author Jari Kanerva <jari@tumba25.net>
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'ACP_BAN_EMAIL'		=> 'Забанить Email адрес пользователя',
	'ACP_BAN_IP'		=> 'Забанить IP-адрес пользователя',
	'ACP_BAN_IP_EXPLAIN'	=> '<strong>Будьте осторожны с этим.</strong> Большинство пользователей имеют динамические IP-адреса, им нужно только перезагрузить свой маршрутизатор/модем, чтобы получить новый IP-адрес. На следующий день забаненый IP-адрес может быть назначен пользователю, который находится на вашем форуме. Спамеры, также используют интернет-анонимность прокси или сеть Tor, поэтому бан по IP-адресу не так эффективен.',

	'ACP_DEL_AVATAR'	=> 'Удалять аватар у пользователя',
	'ACP_DEL_PRIVMSGS'	=> 'Удалять личные сообщения пользователя',
	'ACP_DEL_POSTS'		=> 'Удалять сообщения пользователя',
	'ACP_DEL_PROFILE'	=> 'Удалять дополнительные поля в профиле пользователя',
	'ACP_DEL_SIGNATURE'	=> 'Удалять подпись пользователя',

	'ACP_GROUP_MISSING'	=> 'Эта группа &quot;%s&quot; не существует.', // %s это название группы.

	'ACP_MOVE_GROUP'			=> 'Переместить в группу',
	'ACP_MOVE_GROUP_EXPLAIN'	=> 'Название группы, к которую должны быть перемещен забаненый пользователь. Это будет их группа по умолчанию.<br /><strong>Если <em>“Группа не определена.”</em> в выпадающем списке, значит вы еще не создали ни одной группы.</strong>',

	'ACP_BH_TITLE'		=> 'Банхаммер',
	'ACP_BH_SETTINGS'	=> 'Настройки Банхаммера',

	'SETTINGS_ERROR'		=> 'Произошла ошибка при сохранении настроек. Пожалуйста, отправьте сообщением об ошибке технической поддержке.',
	'SETTINGS_SUCCESS'		=> 'Настройки были успешно сохранены',
	'SFS_API_KEY'			=> 'SFS API ключ',
	'SFS_API_KEY_EXPLAIN'	=> 'Если вы хотите сообщать о спамерах автоматически через StopForumSpam вам нужно ввести ключ API, <a href="http://www.stopforumspam.com/signup">http://www.stopforumspam.com/signup</a>.',
	'SFS_NEEDS_CURL'		=> '<span style="color:red;">На вашем сервере должен быть установлен модуль cURL так, как сервис StopForumSpam использует его.</span>',
));
